<div class="ui attached stackable menu">
  <div class="ui container">
    <a class="item">
      <i class="home icon"></i> Crypto
    </a>
    <a class="item">
      <i class="grid layout icon"></i> Other
    </a>
    <div class="ui simple dropdown item">
      More
      <i class="dropdown icon"></i>
      <div class="menu">
        <a class="item"><i class="edit icon"></i> Other</a>
        <a class="item"><i class="globe icon"></i> Other</a>
      </div>
    </div>
    <div class="right item">
      <div class="ui input"><input type="text" placeholder="Search..."></div>
    </div>
  </div>
</div>
<div class="container">
  <app-home></app-home>
</div>
